<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Does not include flat rate locals. --></help>
    <label><!-- Total Price Per Drop --></label>
    <name>Total_Price_Per_Drop__c</name>
</CustomFieldTranslation>
